=== debian/changelog ===
pwntools (4.9.0-1) unstable; urgency=medium

  * Use mode=git for d/watch
  * New upstream version 4.9.0
  * Refresh patches
    - Drop 0004-Use-sphinx.ext.napoleon-instead-of-sphinxcontrib.nap.patch
      (fixed upstream)
    - Drop 0007-Workaround-for-RWX-segment-warnings-in-GNU-ld.patch
      (fixed upstream)

 -- Timo Röhling <roehling@debian.org>  Mon, 02 Jan 2023 21:16:46 +0100

pwntools (4.9.0~beta0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Set field Upstream-Name in debian/copyright.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 12:28:22 +0100

pwntools (4.9.0~beta0-1) unstable; urgency=medium

  * Fix d/watch
  * New upstream version 4.9.0~beta0
    - Fix ELF.libc_start_main_return with glibc 2.34+
  * Workaround for RWX segment warnings in GNU ld
  * Update Recommends and Suggests

 -- Timo Röhling <roehling@debian.org>  Thu, 29 Sep 2022 21:25:57 +0200

pwntools (4.8.0-2) unstable; urgency=medium

  * Bump Standards-Version to 4.6.1
  * Make sphinx build date deterministic
  * Remove broken auto-generated autopkgtest
  * Add suggestions for useful tools
  * Fix d/clean
  * Add lintian overrides for test binaries

 -- Timo Röhling <roehling@debian.org>  Thu, 08 Sep 2022 13:02:40 +0200

pwntools (4.8.0-1) unstable; urgency=medium

  * New upstream version 4.8.0

 -- Timo Röhling <roehling@debian.org>  Wed, 27 Apr 2022 01:08:26 +0200

pwntools (4.7.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1002935)

 -- Timo Röhling <roehling@debian.org>  Mon, 11 Apr 2022 20:24:37 +0200
