=== debian/control ===
Source: pwntools
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Timo Röhling <roehling@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 pandoc,
 python3-all,
 python3-capstone,
 python3-colored-traceback,
 python3-dateutil,
 python3-intervaltree,
 python3-mako,
 python3-packaging,
 python3-paramiko,
 python3-pip,
 python3-psutil,
 python3-pyelftools,
 python3-pygments,
 python3-requests,
 python3-ropgadget,
 python3-rpyc,
 python3-serial,
 python3-setuptools,
 python3-socks,
 python3-sortedcontainers,
 python3-sphinx <!nodoc>,
 python3-sphinxcontrib.autoprogram <!nodoc>,
 python3-unicorn,
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/python-team/packages/pwntools.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pwntools
Homepage: https://pwntools.com
Rules-Requires-Root: no
Description: CTF framework and exploit development library
 pwntools is designed for rapid prototyping and development, to make
 exploit writing as simple as possible. The primary use cases of this
 framework are CTF hacking contests, where vulnerabilities in a sandbox
 environment are exploited to gain access to a "flag" file or a secret
 string, as proof of successful infiltration.

Package: python3-pwntools
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 gdb,
 gdbserver,
Suggests:
 gdb-multiarch,
 qemu-user-static,
Description: ${source:Synopsis}
 ${source:Extended-Description}

Package: python-pwntools-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: ${source:Synopsis} (documentation)
 ${source:Extended-Description}
 .
 This package installs the API documentation for pwntools
