=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = pwntools
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
export PYBUILD_AFTER_INSTALL=$(CURDIR)/debian/rules run-sphinx PYTHONPATH=$(CURDIR)/debian/python3-$(PYBUILD_NAME){install_dir}
endif

%:
	dh $@ --buildsystem=pybuild

# Tests are written as doctests
override_dh_auto_test:

BUILD_DATE = $(shell LC_ALL=C date -u "+%B %d, %Y" -d "@$(SOURCE_DATE_EPOCH)")
run-sphinx:
	$(MAKE) -C docs html SPHINXOPTS="-D today=\"$(BUILD_DATE)\""
