## pwntools 4.10.0

=== debian/changelog ===
pwntools (4.10.0-1) unstable; urgency=medium

  * New upstream version 4.10.0
  * Bump Standards-Version to 4.6.2

 -- Timo Röhling <roehling@debian.org>  Mon, 12 Jun 2023 13:38:14 +0200
