=== debian/control ===
--- 
+++ 
@@ -31,7 +31,7 @@
  python3-sphinx <!nodoc>,
  python3-sphinxcontrib.autoprogram <!nodoc>,
  python3-unicorn,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/pwntools.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pwntools
 Homepage: https://pwntools.com
