=== debian/changelog ===
pwntools (4.12.0-1) unstable; urgency=medium

  * New upstream version 4.12.0
  * Refresh patches (no functional changes)
  * Improve documentation build in d/rules

 -- Timo Röhling <roehling@debian.org>  Fri, 23 Feb 2024 13:44:05 +0100

pwntools (4.11.1-1) unstable; urgency=medium

  * New upstream version 4.11.1
  * Refresh patches
  * Update d/copyright

 -- Timo Röhling <roehling@debian.org>  Wed, 15 Nov 2023 17:55:27 +0100

pwntools (4.11.0-1) unstable; urgency=medium

  * New upstream version 4.11.0
  * Switch to pybuild-plugin-pyproject

 -- Timo Röhling <roehling@debian.org>  Sat, 16 Sep 2023 11:25:25 +0200
