=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  dh-sequence-python3,
  dh-sequence-sphinxdoc <!nodoc>,
  pandoc,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-capstone,
  python3-colored-traceback,
