## pwntools 4.13.1

=== debian/changelog ===
pwntools (4.13.1-1) unstable; urgency=medium

  * New upstream version 4.13.1
  * Refresh patch (no functional changes)
  * Wrap and sort Debian package files
  * Add missing depend on python3-six

 -- Timo Röhling <roehling@debian.org>  Tue, 01 Oct 2024 17:47:15 +0200

pwntools (4.13.0-1) unstable; urgency=medium

  * New upstream version 4.13.0
  * Update copyright
  * Refresh patches (no functional changes)
  * Bump Standards-Version to 4.7.0
  * Add build dependency on python3-sphinx-rtd-theme

 -- Timo Röhling <roehling@debian.org>  Sat, 17 Aug 2024 00:41:58 +0200
