## pwntools 4.14.0

=== debian/changelog ===
pwntools (4.14.0-1) unstable; urgency=medium

  * New upstream version 4.14.0
  * Refresh patches (no functional changes)

 -- Timo Röhling <roehling@debian.org>  Sat, 18 Jan 2025 23:00:04 +0100
