=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: pwntools
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Timo Röhling <roehling@debian.org>
+Uploaders:
+ Timo Röhling <roehling@debian.org>,
 Section: python
 Priority: optional
 Build-Depends:
@@ -27,12 +28,14 @@
  python3-rpyc,
  python3-serial,
  python3-setuptools,
+ python3-six,
  python3-socks,
  python3-sortedcontainers,
  python3-sphinx <!nodoc>,
+ python3-sphinx-rtd-theme <!nodoc>,
  python3-sphinxcontrib.autoprogram <!nodoc>,
  python3-unicorn,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/python-team/packages/pwntools.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pwntools
 Homepage: https://pwntools.com
