=== pwnlib/data/syscalls/Makefile ===
--- 
+++ 
@@ -7,4 +7,7 @@
 functions.py:
 	wget https://raw.githubusercontent.com/zachriggle/functions/master/functions.py
 
+generate_darwin:
+	python generate_darwin.py "$(ROOT)"
+
 .phony: all
