=== debian/changelog ===
pwntools (4.14.1-1) unstable; urgency=medium

  * New upstream version 4.14.1
  * Bump Standards-Version to 4.7.2
  * Refresh patches (no functional changes)

 -- Timo Röhling <roehling@debian.org>  Sat, 05 Apr 2025 10:42:12 +0200
