=== travis/docker/Makefile ===
--- 
+++ 
@@ -1,5 +1,7 @@
 ROOT = $(shell git rev-parse --show-toplevel)
 $(shell reset)
+
+all: doctest3
 
 Dockerfile: FORCE
 	cp $(ROOT)/extra/docker/develop/Dockerfile Dockerfile
@@ -7,7 +9,6 @@
 	cp $(ROOT)/extra/docker/develop/10-import.py 10-import.py
 	cp $(ROOT)/extra/docker/develop/ipython_config.py ipython_config.py
 
-all: doctest3
 
 shell bash: image
 	@echo Running interactive shell
@@ -30,4 +31,4 @@
 	docker build -t travis .
 
 FORCE:
-.PHONY: all image doctest bash
+.PHONY: all image doctest2 doctest3 bash
