=== debian/changelog ===
pwntools (4.15.0-1) unstable; urgency=medium

  * Migrate debian/watch to version 5 format
  * New upstream version 4.15.0
  * Refresh patches (no functional changes)
  * Bump copyright years

 -- Timo Röhling <roehling@debian.org>  Wed, 15 Oct 2025 23:17:58 +0200
