=== debian/control ===
--- 
+++ 
@@ -35,7 +35,7 @@
  python3-sphinx-rtd-theme <!nodoc>,
  python3-sphinxcontrib.autoprogram <!nodoc>,
  python3-unicorn,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/pwntools.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pwntools
 Homepage: https://pwntools.com
