=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = pwntools

%:
	dh $@ --buildsystem=pybuild

# Tests are written as doctests
override_dh_auto_test:

BUILD_DATE = $(shell LC_ALL=C date -u "+%B %d, %Y" -d "@$(SOURCE_DATE_EPOCH)")
execute_after_dh_auto_build:
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
	PYTHONPATH=$(shell pybuild --print {build_dir} --interpreter python3) \
		$(MAKE) -C docs html SPHINXOPTS="-D today=\"$(BUILD_DATE)\""
endif
