=== debian/watch ===
Version: 5

Template: Github
Owner: Gallopsled
Project: pwntools
Dversion-Mangle: auto
Uversion-Mangle: auto
